## org.eclipse.datatools.enablement.sybase.asa.baseloaders
Class SchemaASABaseLoader.IndexWrapper

    java.lang.Object
      org.eclipse.datatools.enablement.sybase.asa.baseloaders.SchemaASABaseLoader.IndexWrapper

Enclosing class:
  SchemaASABaseLoader

    public static class SchemaASABaseLoader.IndexWrapper

extends java.lang.Object

Constructor Summary
`SchemaASABaseLoader.IndexWrapper(java.lang.String idxName, boolean isSysGen)`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SchemaASABaseLoader.IndexWrapper

    public SchemaASABaseLoader.IndexWrapper(java.lang.String idxName,
                                            boolean isSysGen)